.shadownBtn{
    margin-left: 3cm;
    width: 120px;
    height: 60px;
    border: 2px solid blue;
    border-radius: 10px;
    background-color: black;
    color: gray;
    cursor: pointer;
    position: relative;
}

.shadownBtn:hover{
    background-color: gray;
    color: red;
    transition: 3s ease;
}

.shadownBtn::before{
    content: "";
    position: absolute;
    left: 0;
    top: 70px;
    background-color: transparent;
    height: 50%;
    width: 100%;
    transform: perspective(1em)
    rotateX(10deg) scale(1, 0.7);
    filter: blur();
    transition: 2s ease;
}

.shadownBtn:hover::before{
    background-color: black;
    top: 60px;
}


.activo{
    background-color: brown;
}

